# Uses of Class
org.eclipse.ui.forms.HyperlinkGroup

Packages that use HyperlinkGroup
Package
Description
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of HyperlinkGroup in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return HyperlinkGroup
Modifier and Type
Method
Description
`HyperlinkGroup`
FormToolkit.`getHyperlinkGroup()`
Returns the hyperlink group that manages hyperlinks for this toolkit.